@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/* 基本設定 */
*:focus {
	outline: none;
}
a {
	transition: .4s;
}
table tr:nth-of-type(2n+1) {
  background: none;
}
.search-edit, input[type="text"] {
	padding: 12px;
	border-radius: 2px;
}
input::placeholder {
	color: #a8c4a9;
}
.page table tr th {
	background: #edebea;
	font-weight: 500;
	text-align: left;
}
.green_bg {
	background: #f4f9f6;
}
/* レイアウト */
html.js {
	padding-top: 0 !important;
}
.tagline, .date-tags {
	display: none;
}
body {
	background: #fff;
}
body::after {
	display: none;
}
#container {
	overflow: hidden;
}
.content {
	margin-top: 0;
}
.current_student .content,
.greeting .content,
.history .content,
.facility .content,
.fashion-business .content,
.curriculum .content,
.access .content,
.course-introduction {
	margin-top: 60px;
}
.page .content-in.wrap {
	width: 100%;
}
.main {
	border: none;
}
.page .main {
	padding: 0;
}
.entry-content {
	margin-top: 0;
	margin-bottom: 0;
}
.entry-content section {
	max-width: 1040px;
	margin: 0 auto;
	padding: 20px;
}
article.page {
	border-bottom: 1px solid #a8c4a9;
}
.home article.page {
	border: none;
}
.breadcrumb {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 1.5em;
	padding-left: 15px;
}
.box-type1 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0;
	width: 95%;
	margin: 50px auto;
}
.box-type1:after {
	content: '';
	display: block;
	width: 31%;
	height: 0;
}
.box-type1 li {
	width: 31%;
	background: #f9f5f2;
	padding: 10px;
	margin: 20px 0;
	list-style: none;
}
.box-type1 li a {
	display: flex;
	justify-content: space-between;
	color: #353535;
	text-decoration: none;
}
.box-type1 li div {
	width: 65%;
}
.box-type1 li h3 {
	margin: 0;
	font-weight: bold;
}
.box-type1 li p {
	margin: 0;
	font-size: .7rem;
}
.box-type1 li span {
	display: block;
	font-size: 0.8em;
  opacity: 0.6;
}
.box-type1 li canvas {
	background-size: cover !important;
	background-position: center !important;
  width: 120px;
  height: 120px;
}
@media screen and (max-width: 480px) {
	.box-type1 {
		display: block;
	}
	.box-type1 li {
		width: 100%;
	}
	.box-type1 li div {
    width: 60%;
	}
}
/* 見出し */
.page.home h1.entry-title {
	display: none;
}
h1.entry-title, h1.archive-title {
	margin-top: 0;
}
.page h1.entry-title, .current_student h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #f9f5f2;
	margin: 0;
	min-height: 100px;
	color: #003014;
	font-weight: 500;
	letter-spacing: .2em;
}
.page h1.entry-title::before,
.page h1.entry-title::after,
.current_student h2::before,
.current_student h2::after {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
}
.page.about h1.entry-title,
.page.course h1.entry-title,
.page.admissions h1.entry-title {
	min-height: 150px;
	color: #fff;
	text-shadow: 0 0 4px rgba(0, 0, 0, .4);
}
.article h2, .article h3, .article h4, .sidebar h3 {
	background: none;
	border: none;
}
.article h2 {
	position: relative;
	margin: 0 0 1em;
	padding: 10px 0;
	border-bottom: 1px solid #555;
	letter-spacing: .1em;
}
.page .article h2::after {
	position: absolute;
	top: 2.2em;
	left: 0 ;
	background: #00723a;
	width: 5em;
	height: 3px;
	content: "";
}
.article h2.ct {
	padding: 20px 0;
	font-size: 2rem;
	text-align: center;
	border-bottom: none;
}
.page .article h2.ct::after {
	top: 2.5em;
	left: 50%;
	width: 1em;
	transform: translateX(-50%);
}
.article h2.top {
	display: inline-block;
	max-width: 1300px;
	margin: 0 auto 20px;
	border: none;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1;
}
.article h2.top span {
	font-size: .6em;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.page .article h2.top::after {
    position: absolute;
    top: .4em;
    left: -10px;
    background: #00723a;
    width: 3px;
    height: 2em;
    content: "";
}
.single-post h1.entry-title, h1.archive-title {
	color: #003014;
	font-weight: 400;
	text-align: center;
}
/* ----------
 * ヘッダー
 * ---------- */
.header-container {
	background: none;
}
.header-container-in.hlt-top-menu.wrap {
	background: rgba(0, 48, 20, .8);
	width: 100%;
}
.logo.logo-image img {
	max-width: initial;
}
.header-in {
	flex-flow: row nowrap;
	justify-content: flex-start;
}
.header-in.wrap, .navi-in.wrap {
	max-width: 850px;
	margin-right: 0;
}
/* グローバルナビ */
.navi {
	background: none;
}
.navi-in > ul {
	justify-content: flex-start;
}
.navi-in > ul li {
	width: 12%;
	height: 60px;
	font-weight: 500;
	line-height: 60px;
}
#navi .navi-in > ul > li {
	position: relative;
}
#navi .navi-in > ul > li.about:hover::after,
#navi .navi-in > ul > li.course:hover::after {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 4px 6px 4px;
	border-color: transparent transparent #003014 transparent;
	content: "";
	transform: translateX(-50%);
	z-index: 10;
}
#navi .navi-in > ul li.inquiry {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	z-index: 0;
}
#navi .navi-in > ul li.inquiry a {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	font-size: 13px;
	overflow: hidden;
}
#navi .navi-in > ul li.inquiry .item-label {
	display: flex;
	flex-direction: column;
	align-items: center;
}
#navi .navi-in > ul li.inquiry .item-label span {
	display: block;
	font-size: 10px;
	line-height: 1.5;
}
.navi-in > ul .menu-item-has-description > a > .caption-wrap {
	height: 50px;
	line-height: 1.3;
}
.sub-caption {
	font-weight: bold;
	opacity: .65;
}
li.current-menu-item .sub-caption, li.current-menu-ancestor .sub-caption {
	color: #003014;
}
#navi .navi-in a:hover {
	background: #f4f9f6;
	color: #003014;
}
/* グローバルナビ・サブメニュー */
#navi .navi-in > ul .sub-menu {
	background: #003014;
	opacity: 0;
	animation: fadeIn_menu .5s;
	animation-fill-mode: forwards;
	transform: translateY(-15px);
}
#navi .navi-in li.current-menu-item:hover > ul {
	display: block;
	opacity: 1;
}
@keyframes fadeIn_menu {
	0% { display: none; opacity: 0;	transform: translateY(-15px); }
	1% { display: block; opacity: 0; transform: translateY(-15px); }
	100% { display: block; opacity: 1; transform: translateY(0); }
}
#navi .navi-in > ul .sub-menu a {
	color: #fff;
}
#navi .navi-in > ul .sub-menu a:hover {
	color: #003014;
}
/* ----------
 * フッター
 * ---------- */
.footer {
	position: relative;
	background: #003014;
	margin-top: -1px;
}
.footer::after {
	position: absolute;
	top: 0;
	left: 0;
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/footer-bg.png) center / 95% auto no-repeat;
	width: 100%;
	height: 100%;
	content: "";
}
.footer-in.wrap {
	position: relative;
	width: 100%;
	z-index: 1;
}
.footer-widgets {
	flex-direction: column;
	max-width: 1400px;
	margin: 0 auto;
	padding: 50px 0 250px; 
}
.footer-widgets, .footer-widgets h3, .widget-footer-mobile {
	justify-content: space-between;
	color: #fff;
	font-size: .8rem;
}
.footer-widgets-mobile {
	padding-top: 20px;
}
.widget.widget-footer-mobile {
	margin-bottom: 20px;
}
.footer-widgets a, .widget-footer-mobile a {
	color: #fff;
	text-decoration: none;
}
.footer-widgets a:hover, .footer-widgets h3 a:hover {
	color: #a8c4a9;
}
.footer-left, .footer-center {
	width: 100%;
	padding: 0 16px;
	box-sizing: border-box;
}
.footer-left .textwidget, .footer-left .textwidget ul, .footer-center ul {
	display: flex;
}
.footer-left .textwidget .img {
	width: 30%;
}
.footer-left .textwidget p {
	margin: 0;
}
.footer-left .textwidget li {
	padding-right: 30px;
}
.footer-left img {
	width: 216px;
}
.ft_sns img {
	width: 70px;
	padding: 0 20px;
	box-sizing: border-box;
}
.footer-right {
	width: 50%;
}
.ftMenu {
	display: flex;
	justify-content: space-between;
}
.ftMenulist {
	width: 31.5%;
}
.footer-widgets h3, .widget-footer-mobile h3 {
	margin: 1.2em 0 1em;
	padding: 0;
	border-bottom: 1px solid #fff;
}
.widget-footer-mobile .ftImage {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.ftInfo {
	max-width: 250px;
	margin: 0 auto;
}
.footer-bottom-logo .logo-image {
	max-width: 216px;
}
.footer-bottom-content {
	float: none;
	text-align: center;
}
.footer-bottom {
	background: #003014;
	color: #f4f9f6;
}
.mobile-menu-buttons {
	border-top: 1px solid #fff;
}
.widget-footer-mobile h3, .copyright {
	font-size: .8rem;
}
.footer-bottom.fdt-left-and-right .footer-bottom-content {
	justify-content: flex-end;
	max-width: 1400px;
}
.navi-footer-in > .menu-footer {
	padding: 0 30px;
}
#navi-footer-in.navi-footer-in > .menu-footer li {
	border: none;
}
.navi-footer-in a:hover {
	background: none;
	opacity: .6;
}
.go-to-top {
	bottom: 0;
	right: 0;
}
.go-to-top-button {
	width: 80px;
	height: 80px;
}
.go-to-top-button:hover {
	opacity: .6;
}
.widget-footer-mobile .ft_sns ul {
	display: flex;
	width: 200px;
	margin: 20px auto 0;
	padding: 0;
}
/* ----------
 * 共通
 * ---------- */
.parentDesc {
	max-width: 640px;
	margin: 0 auto;
}
.article .parentDesc h2 {
	border: none;
	color: #00723a;
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
}
.article .parentDesc h2::after {
	display: none;
}
ul.menuList {
	list-style: none;
	max-width: 1200px;
	margin: 40px auto 0;
	padding: 0;
}
ul.menuList li {
	width: 90%;
	margin: 0 auto 40px;
}
ul.menuList .menu_btn {
	position: relative;
	font-size: 1.1rem;
	text-align: center;
}
ul.menuList .menu_btn::after {
	position: absolute;
	top: 26%;
	left: 25px;
	color: #fff;
	font-family: fontAwesome;
	font-size: 1rem;
	content: "\f054";
}
ul.menuList .menu_btn a {
	display: block;
	background: #003014;
	padding: 10px 20px;
	border-radius: 4px;
	box-sizing: border-box;
	color: #fff;
	text-decoration: none;
	opacity: .6;
}
ul.menuList .menu_btn a:hover {
	opacity: 1;
}
.pc {
	display: none;
}
/* ----------
 * トップページ
 * ---------- */
.top_btn {
	text-align: center;
}
.top_btn a {
	display: block;
	width: 250px;
	height: 42px;
	margin: 0 auto 20px;
	border: 1px solid #00723a;
	border-radius: 4px;
	box-sizing: border-box;
	color: #000;
	text-decoration: none;
	line-height: 42px;
}
.top_btn a:hover {
	background: #00723a;
	color: #fff;
}
/* main visual */
#mainVisual {
	max-width: initial;
	padding: 0;
}
#mainVisual .slide-arrow {
	position: absolute;
	top: calc(50% - 25px);
	width: 26px;
	height: 50px;
}
#mainVisual .prev-arrow {
	left: -40px;
}
#mainVisual .next-arrow {
	right: -40px;
}
/* 新着記事カルーセル */
#Events {
	max-width: initial;
	margin: 0 auto 50px;
	overflow: hidden;
}
#Events h2.events {
	border: none;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
}
#Events h2.events::after {
	display: none;
}
#topic-slider::before, #topic-slider::after {
	display: table;
	content: "";
}
#topic-slider::after {
	clear: both;
}
#topic-slider .slick-slider {
	margin-top: 0;
	padding-left: 0;
}
#topic-slider .slick-list {
	overflow: visible;
}
#topic-slider .slick-thumbnail {
	position: relative;
	max-height: 100px;	/* サムネイルの高さ */
	overflow: hidden;
}
#topic-slider .slick-slide {
	position: relative;
}
#topic-slider .slick-slide a {
	display: block;
	position: relative;
	margin: 0 .5em;
	padding: .5em 0 0;
	color: #fff;	/* 記事タイトル */
}
#topic-slider .slick-slide a:hover {
	opacity: .7;
}
#topic-slider .slick-slide img {	/* サムネイル画像表示サイズ */
	width: 100%;
	max-width: 100%;
	border: 0;
	vertical-align: middle;
	object-fit: cover;
}
#topic-slider .slick-cat {	/* カテゴリータグ */
	position: absolute;
	top: 0;
	right: -1px;
	background: rgba(255, 255, 255, .9);
	min-width: 8em;
	padding: 0.1em 0.5em;
	color: #003014;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	opacity: .8;
}
#topic-slider h2.slick-title {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	background: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
	width: 100%;
	margin: 0;
	padding: 10px 0;
	border: none;
	font-size: 1em;
	font-weight: 500;
	text-align: center;
    transition: 1s ease-in-out;
	transform: translateX(-50%);
}
#topic-slider h2.slick-title::after {
	display: none;
}
#topic-slider .slick-slide a p.more {
	display: block;
	position: absolute;
	bottom: -15px;
	right: 0;
	height: 15px;
	margin: 0;
	color: #000;
	font-size: .7rem;
	font-weight: 500;
    transition: 1s ease-in-out;
}
/* news topics */
#News {
	background: #f9f5f2;
	max-width: initial;
}
#News .inner {
	max-width: 1400px;
	margin: 0 auto;
}
#News h2.su-post-title {
	padding: 0;
	border:none;
	font-size: .9rem;
}
#News .su-tabs, #News .su-tabs-pane {
	background: #f9f5f2;
	padding: 0;
	border-radius: 0;
}
#News .su-tabs-nav {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
#News .su-tabs-nav span.tab {
	background: #fff;
	width: 49%;
	margin: 0 0 20px;
	border: 1px solid #00723a;
	border-radius: 0;
	box-sizing: border-box;
	text-align: center;
}
#News .su-tabs-nav span.tab.su-tabs-current {
	background: #00723a;
	color: #fff;
}
#News .su-post {
	background: #fff;
	padding: 8px;
}
#News h2.su-post-title::after {
	display: none;
}
#News h2.su-post-title a {
	color: #353535;
	text-decoration: none;
}
.su-posts-default-loop .su-post-thumbnail {
	margin-bottom: 4em;
}
.su-posts-default-loop .su-post-thumbnail img {
	height: 100%;
	object-fit: cover;
}
.su-post-excerpt {
	font-size: .7rem;	
}
.su-post-comments-link {
	display: none;	
}
/* about */
#About {
	position: relative;
	max-width: initial;
	padding-top: 40px;
}
#About p, #Course p {
	margin: 0;
} 
#About .pt {
	position: relative;
}
#About .pt.item01 {
	margin-bottom: 30px;
}
#About .pt .img {
	width: 60%;
}
#About .pt.item02 .img {
	margin-left: 40%;
}
#About .pt .txt .gr, #Course .gr {
	position: relative;
	background: rgba(0, 48, 20, .8);
	width: 90%;
	margin-bottom: 30px;
	padding: 20px;
	box-sizing: border-box;
	color: #fff;
	z-index: 1;
}
#About .pt.item01 .txt .gr {
	margin: -100px 0 30px 10%;
}
#About .pt.item02 .txt .gr {
	display: inline-block;
	width: 50%;
	margin: -200px 0 30px;
}
#About .pt.item02 .txt .sp.icon {
	display: inline-block;
	width: 45%;
}
/* course */
#Course {
	position: relative;
	max-width: initial;
	padding-top: 40px;
}
#Course .pt {
	position: relative;
}
#Course .img {
	width: 50%;
}
#Course h3.course {
	position: absolute;
	top: -90px;
	left: 75px;
	/* width: 60%; */
	padding: 0;
	text-align: right;
}
#Course h3.course span {
	font-size: .6em;
}
#Course .gr {
	margin-left: 10%;
}
/* Link */
#Link {
	position: relative;
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/link-bg.jpg) center / cover no-repeat;
	margin: 0;
	padding: 30px 20px 10px;
	overflow: hidden;
	z-index: 0;
}
#Link::before {
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	background: inherit;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	content: "";
	z-index: -1;
}
#Link .inner {
	max-width: 1400px;
	margin: 0 auto;
}
#Link ul {
	margin: 0;
	padding-left: 0;
	list-style: none;
}
#Link li {
	padding: 8px 30px;
	color: #fff;
	font-weight: bold;
}
#Link li::before {
	display: inline-block;
	position: relative;
	top: .2em;
	width: 30px;
	height: 30px;
	margin-right: 1em;
	content: "";
}
#Link li.campus::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/icon-campus.png) center / contain no-repeat;
}
#Link li.doc::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/icon-doc.png) center / contain no-repeat;
}
#Link li.contact::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/icon-contact.png) center / contain no-repeat;
}
#Link li.access::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/icon-access.png) center / contain no-repeat;
}
#Link li.ad::before {
	display: none;
}
#Link li a {
	color: #fff;
	text-decoration: none;
}
#Link li a:hover {
	opacity: .7;	
}
#Link #gMap {
	padding: 20px 0;
}
/* advantage */
#Advantage {
	max-width: initial;
	background: #f4f9f6;
}
#Advantage .inner {
	max-width: 1040px;
	margin: 0 auto;
}
.article ul.advantage {
	list-style: none;
	padding-left: 0;
}
.advantage li {
	position: relative;
	background: #fff;
	padding: 10px;
}
.advantage li::after {
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 10px;
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/advantage-label.png) left center / contain no-repeat;
	width: 60px;
	height: 60px;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}
.advantage li:first-of-type::after {
	content: "1";
}
.advantage li:nth-of-type(2)::after {
	content: "2";
}
.advantage li:last-of-type::after {
	content: "3";
}
.advantage .img {
	position: relative;
}
.advantage img {
	display: block;
}
.advantage h3 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	right: 0;
	background: rgba(0, 48, 20, .3);
	width: 100%;
	height: 100%;
	margin: 0;
	color: #fff;
	font-size: 1.2em;
	text-align: center;
}
.advantage h3::after {
	position: absolute;
	top: 7px;
	left: 7px;
	width: calc(100% - 14px);
	height: calc(100% - 14px);
	border: 1px solid #fff;
	border-radius: 0 20px 0 20px;
	box-sizing: border-box;
	content: "";
}
.advantage p {
	margin: .5em 0;
	padding: 0 10px;
	font-size: .9em;
}
/* support */
.article ul.support {
	list-style: none;
	padding-left: 0;
}
.article .support li {
	margin-bottom: 20px;
	padding: 15px 20px;
	border: 10px solid #f9f5f2;
	color: #00723a;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
#Support h3 {
	padding-left: 0;
	color: #003014;
}
#Support .img {
	text-align: center;
}
/* ----------
 * 学校紹介
 * ---------- */
.page.about h1.entry-title {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/header-about.jpg) center / cover no-repeat;
}
/* 学長挨拶 */
#Greeting .picFlame img {
	display: block;
	width: 80%;
	margin: 0 auto;
}
#Greeting .picFlame .txt h3 {
	padding: 0;
	line-height: 1.8;
}
/* 沿革 */
#History table tr th, #History table tr td {
	padding: 12px 8px;
	font-size: .63rem;
}
#History table tr th {
	width: 24%;
}
/* 施設紹介 */
#Facility h2 {
	border-color: #00723a;
	font-size: 1.5rem;
	font-weight: 500;
}
#Facility h2::after {
	display: none;
}
#Facility .txt {
	background: #f4f9f6;
	margin: 1em 0;
	padding: .5em 1.5em;
	border-radius: 10px;
	font-weight: 500;
}
/* ----------
 * 学科紹介
 * ---------- */
.page.course h1.entry-title {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/header-course.jpg) center / cover no-repeat;
}
/* ファッションビジネス学科 */
.desc.fashion {
	max-width: 1040px;
	margin: 0 auto;
	padding: 20px;
	color: #00723a;
	font-size: 1.4rem;
}
.desc.fashion .rotate {
	display: inline-block;
	margin-left: .3em;
	margin-bottom: .2em;
	font-size: 2rem;
	transform: rotate(22.5deg);
	font-weight: bold;
}
#FashionBusiness h2 {
	margin-top: 1.5em;
}
#FashionBusiness ul, #Jobs ul {
	list-style: none;
	padding: 0;
}
#FashionBusiness ul.skills li {
	position: relative;
	background: #fff;
	margin-bottom: 20px;
	border: 1px solid #a8c4a9;
	border-radius: 0 20px 0 20px;
}
#FashionBusiness ul.skills li::before {
	position: absolute;
	top: -3%;
	left: 13.2%;
	color: #003014;
	font-size: 35px;
	font-family: "Arial";
	font-weight: bold;
	content: "";
	z-index: 1;
}
#FashionBusiness ul.skills li:first-of-type::before {
	content: "1";
}
#FashionBusiness ul.skills li:nth-of-type(2)::before {
	content: "2";
}
#FashionBusiness ul.skills li:nth-of-type(3)::before {
	content: "3";
}
#FashionBusiness ul.skills li:nth-of-type(4)::before {
	content: "4";
}
#FashionBusiness ul.skills li:nth-of-type(5)::before {
	content: "5";
}
#FashionBusiness ul.skills li:last-of-type::before {
	content: "6";
}
#FashionBusiness ul.skills li::after {
	position: absolute;
	top: 0;
	left: 9%;
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/skills-label.png) center top / 100% no-repeat;
	width: 14%;
	height: 100%;
	content: "";
}
#FashionBusiness h3 {
	margin: 0 0 0 30%;
	color: #4ba41f;
	font-size: 1.8rem;
}
#FashionBusiness ul.skills p {
	margin-top: 0;
	padding: 0 20px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.5;
}
#Jobs li {
	position: relative;
	margin-bottom: 15px;
	padding: 12px 20px;
	border: 2px solid #00723a;
	border-radius: 10px;
	color: #00723a;
	font-weight: bold;
	text-align: center;
	letter-spacing: .4em;
}
#Jobs li::before {
	position: absolute;
	left: 20px;
	font-family: fontAwesome;
	content: "\f06c";
}
/* 学習内容 */
#Curriculum h3 {
	padding: 0;
	color: #003014;
	font-weight: 500;
	letter-spacing: .1em;
}
#Curriculum table th, #Curriculum table td {
	padding: 8px 10px;
	border-color: #f2efea;
}
table.required_subject tr th, table.required_subject tr td {
	display: block;
	width: 100%;
}
table.required_subject tr th {
	background: radial-gradient(#ffe8d3 20%, transparent 0), radial-gradient(#ffe8d3 20%, transparent 0);
	background-position: 0 0, 5px 5px;
	background-size: 10px 10px;
	color: #ff9738;
	font-weight: bold;
	text-align: center;
}
table.selected_subject tr th {
	background: #fff2cc;
	background: radial-gradient(#ffeebf 20%, transparent 0), radial-gradient(#ffeebf 20%, transparent 0);
	background-position: 0 0, 5px 5px;
	background-size: 10px 10px;
	width: 26%;
	color: #ffc214;
	font-weight: bold;
}
#Certified ul {
	list-style: none;
}
#Certified li::before {
	position: relative;
	top: -1px;
	margin-right: .5em;
	color: #00723a;
	font-size: .6rem;
	content: "■"
}
table.certified tr th, table.certified tr td {
	display: block;
	width: 100%;
	padding: 8px 10px;
	border-color: #f2efea;
	box-sizing: border-box;
}
table.certified tr th {
	background: #00723a;
	color: #fff;
	text-align: center;
}
/* ----------
 * 入学案内
 * ---------- */
.page.admissions h1.entry-title {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/header-admissions.jpg) center / cover no-repeat;
}
.desc.admissions {
	margin: 0;
	padding-bottom: 40px;
}
#General h3, #International h3 {
	display: inline-block;
	background: #003014;
	margin: 1em 0 0;
	padding: 7px 20px 6px;
	color: #fff;
	font-weight: 500;
	letter-spacing: .2em;
}
ul.admissions p {
	margin: 0;
}
dl.admissions {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 400px;
}
dl.admissions dt {
	width: 20%;
}
dl.admissions dd {
	width: 70%;
	margin: 0 0 10px;
}
/* ----------
 * アクセス
 * ---------- */
table.summary tr th, table.summary tr td {
	padding: 10px;
}
table.summary tr th {
	width: 20%;
}
table.summary a {
	color: #000;
	text-decoration: none;
}
/* ----------
 * お問い合わせ
 * ---------- */
table.contact tr th {
	width: 32%;
	padding: 5px;
	box-sizing: border-box;
	font-size: 11px;
}
table.contact tr th .required {
	margin-left: .8em;
	color: #ff9738;
	font-size: 7px;
}
.required.wrapped {
	display: block;
}
.wpcf7 input[type="text"], .wpcf7 input[type="datetime"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea, .wpcf7 select {
	padding: 10px 5px 8px;
	border-radius: 2px;
	font-size: 13px;
}
table.contact tr td.yuubin .yuubinFlame {
	display: flex;
	align-items: center;
}
table.contact tr td.radio {
	padding: 10px 5px 7px;
}
.wpcf7 select {
	padding: 8px 5px 10px;
}
.form_btn, {
	max-width: 380px;
	margin: 0 auto;
}
.form_btn input[type='submit'], .post-password-form input[type='submit'] {
	background: #00723a;
	border: 1px solid #00723a;
	border-radius: 0;
	color: #fff;
	-webkit-appearance: none;
	appearance: none;
	transition: .4s;
}
.form_btn input[type='submit']:hover, .post-password-form input[type='submit']:hover {
	background: #fff;
	color: #00723a;
}
/* ----------
 * サイドバー・投稿記事
 * ---------- */
.sidebar h3 {
	color: #003014;
	padding: 0;
}
#sidebar li {
	margin-top: 20px;
}
.sidebar .post-date {
	display: block;
	color: #fff;
	text-align: right;
}
.sidebar .post-date::before {
	display: none;
}
.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover, .a-wrap:hover {
	background: #f4f9f6;
}
.single-post .cat-label, .archive .cat-label {
	display: none;
}
.entry-card-thumb, .widget-entry-card-thumb, .related-entry-card-thumb, .carousel-entry-card-thumb {
	margin-top: 0;
}
.pager-post-navi a.prev-post::before,
.pager-post-navi a.next-post::before {
	width: 7.5px;
	height: 30px;
	content: "";
}
.pager-post-navi a.prev-post::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/post-navi-prev.png) center / contain no-repeat;
}
.pager-post-navi a.next-post::before {
	background: url(https://tgb-fc.ac.jp/wp-content/uploads/post-navi-next.png) center / contain no-repeat;
}

/* ----------
 * 2019.09 add
 * ---------- */
.study01 tr:nth-of-type(1) th {
	background: #d12f2e;
	color: #fff;
	width: 10em;
}
.study01 tr:nth-of-type(2) th {
	background: #ffc107;
	color: #fff;
	width: 10em;
}
.study01 tr:nth-of-type(3) th {
	background: #2fb633;
	color: #fff;
	width: 10em;
}
.study02 tr:nth-of-type(1) th {
	background: #45a1ff;
	color: #fff;
	width: 10em;
}

#Skill ul {
	list-style-type: decimal;
}
#Flow dl dt {
    margin:  0;
    position:  relative;
    font-weight:  normal;
    font-size: 24px;
    background-color:  #003014;
    color:  #fff;
    padding: 10px 0 10px 30px;
    margin-bottom:  20px;
} 
#Flow dl dt:before {
    content: '';
    height: 110%;
    width: 3px;
    display:  block;
    position:  absolute;
    left: 14px;
    top: -3px;
    margin:  auto;
    background-color:  #fff;
    transform: rotate(3deg);
}
#Flow dl dt:after {
    content: '';
    height: 116%;
    width: 3px;
    display:  block;
    position:  absolute;
    left: 14px;
    top: -6px;
    margin:  auto;
    background-color:  #fff;
    transform: rotate(-15deg);
}
#Flow dl {
	position: relative;
	margin-top: 60px;
}
#Flow dl:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #003014 transparent transparent transparent;
  border-width: 30px 30px 0 30px;
}
#Flow dl:last-child:after{
  content: none;
}

/* ----------
 * レスポンシブ対応
 * ---------- */
@media screen and (max-width: 500px) {
	div#google_language_translator {
		position: fixed;
		top: 0;
		left: 0px;
		display: inline-block;
		z-index: 100000;
	}
	.header-container #google_language_translator select.goog-te-combo {
		height: 53px !important;
	}
}
@media screen and (max-width: 767px) {
	#News .su-posts-default-loop .su-post-thumbnail {
		width: 100%;
		height: auto;
		margin: 0 0 10px;
	}
	#News  .su-posts-default-loop .su-post-thumbnail img {
		max-width: 100%;
		max-height: 100%;
	}
}
@media screen and (max-width: 834px) {
	.content {
		margin-top: 0;
	}
	.header-container-in.hlt-top-menu .logo-header {
		display: none;
	}
	div#google_language_translator {
		position: fixed;
		top: 0;
		right: 60px;
		display: inline-block;
		z-index: 100000;
	}
	ul.slick-dots {
		display: block !important;
		padding-left: 0;
	}
}
@media screen and (min-width: 835px) {
	#header-container {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10;
	}
}
.current_student .inner {
	max-width: 1400px;
	margin: 0 auto;
}
.current_student .post-password-form {
	margin: 70px;
}
.current_student .post-password-form p:last-child {
	text-align: center;
}
.current_student .post-password-form p:last-child label {
	text-align: left;
	display: block;
}
.current_student .post-password-form input[type='submit'] {
	width: 200px;
	margin-top: 40px;
}
@media screen and (max-width: 480px) {
	.current_student .post-password-form {
	  margin: 30px;
	}
}
@media screen and (min-width: 768px) {
	/* レイアウト */
	.entry-content section {
		padding: 40px 20px;
	}
	/* 見出し */
	.current_student h2,
	.page h1.entry-title {
		min-height: 150px;
		font-size: 2.2rem;
	}
	.page.about h1.entry-title,
	.page.course h1.entry-title,
	.page.admissions h1.entry-title{
		min-height: 250px;
	}
	.page .article h2::after {
		top: 2.05em;
	}
	.article h2.top {
		margin: 0 auto 40px;
	}
	/* ----------
	 * ヘッダー
	 * ---------- */
	.logo.logo-image {
		width: calc(100% - 485px);
	}
	/* スクロール固定ヘッダー */
	.header-container-fixed .inquiry, .header-container-fixed .headerBnr {
		display: block;
	}
	.header-container-fixed .headerBnr ul {
		display: flex;
	}
	/* ----------
	 * 共通
	 * ---------- */
	.picFlame {
		display: flex;
		justify-content: space-between;
		padding: 1em 0;
	}
	.picFlame .txt, .picFlame .img {
		width: 48%;
	}
	ul.menuList {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	ul.menuList li {
		width: 48%;
	}
	ul.menuList li:nth-child(odd) {
		margin-left: 0;
	}
	ul.menuList li:nth-child(even) {
		margin-right: 0;
	}
	ul.menuList .menu_btn {
		font-size: 1.4rem;
		letter-spacing: .1em;
	}
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	/* ----------
	* トップページ
	* ---------- */
	.top_btn {
		position: absolute;
		top: 50px;
		right: 200px;
	}
	.top_btn a {
		width: auto;
		border: none;
		border-radius: 0;
		font-weight: bold;
	}
	.top_btn a:hover {
		background: none;
		color: #000;
		opacity: .6;
	}
	.top_btn a::after {
		display: inline-block;
		position: relative;
		background: url(https://tgb-fc.ac.jp/wp-content/uploads/arrow.png) center / contain no-repeat;
		width: 71px;
		height: 14px;
		margin-left: 1em;
		content: "";
	}
	/* 新着記事スライダー */
	#topic-slider {
		padding: 0 30px;
	}
	#topic-slider .slick-thumbnail {
		max-height: 200px;	/* サムネイルの高さ */
	}
	/* news topics */
	#News .su-tabs-nav {
		flex-flow: row nowrap;
		justify-content: flex-start;
	}
	#News .su-tabs-nav span.tab {
		width: 20%;
		margin: 0 8px 20px;
	}
	#News .su-posts  {
		display: flex;
		flex-flow: row wrap;
	}
	#News .su-posts .su-post {
		width: 48%;
		margin: 0 1% 2.5em;
	}
	/* About */
	#About {
		padding: 50px 20px 100px;
	}
	#About h2.top {
		margin-left: 20px;
	}
	#About .pt.item01 {
		margin-bottom: 190px;
	}
	#About .pt .img {
		width: 40%;
	}
	#About .pt .txt {
		position: absolute;
		top: 150px;
		left: 35%;
		width: 60%;
		height: 100%;
	}
	#About .pt.item02 .txt {
		top: 40px;
		left: 0;
	}
	#About .pt.item01 .txt .gr, #About .pt.item02 .txt .gr {
		width: 100%;
		margin: 0 0 30px;
	}
	#About .pt.item02 .txt .gr {
		margin-top: 30px;
		margin-left: 10%;
	}
	#About .pt.item02 .img {
		margin-left: 60%;
	}
	#About .pt.item02 .txt .sp.icon {
		display: none;
	}
	/* Course */
	#Course {
		padding: 50px 20px 100px;
	}
	#Course .img {
		width: 65%;
		margin-left: 10%;
	}
	/* #Course h3.course {
		top: 30px;
		left: 0;
		width: 60%;
		margin: 0;
		text-align: left;
	} */
	#Course .gr {
		position: absolute;
		top: 40px;
		left: 45%; 
		width: 45%;
	}
	/* Link */
	#Link .inner {
		display: flex;
		justify-content: space-between;
	}
	#Link ul {
		width: 20%;/*27%;*/
	}
	#Link li {
		padding: 7px 0;
	}
	#Link #gMap {
		width: 18%;/*45%;*/
	}
	/* advantage */
	.advantage, .support {
		display: flex;
		justify-content: space-between;
	}
	.advantage li, .support li {
		width: 32%;
	}
	.support li {
		white-space: nowrap;
	}
	/* ----------
	* 学校紹介
	* ---------- */
	/* 学長挨拶 */
	#Greeting .picFlame .txt {
		margin: auto;
	}
	#Greeting .picFlame .txt h3 {
		line-height: 2.2;
	}
	/* 沿革 */
	#History table tr th, #History table tr td {
		padding: 12px 10px;
		font-size: .95rem;
	}
	#History table tr th {
		width: 20%;
	}
	/* 施設紹介 */
	#Facility h2 {
		font-size: 2rem;
	}
	/* ----------
	* 学科紹介
	* ---------- */
	/* ファッションビジネス学科 */
	#FashionBusiness h2 {
		margin-top: 2.4em;
	}
	#FashionBusiness ul.skills {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	#FashionBusiness ul.skills li {
		width: 48%;
	}
	#FashionBusiness ul.skills li::before {
		left: 14%;
		font-size: 40px;
	}
	#FashionBusiness ul.skills li::after {
		width: 18%;
	}
	#FashionBusiness ul.skills h3 {
		margin-top: .8em;
	}
	#FashionBusiness ul.skills p {
		margin: .8em 0 1.6em;
		font-size: 1.1rem;
	}
	#Jobs ul {
		display: flex;
		justify-content: space-around;
	}
	#Jobs li {
		width: 30%;
	}
	/* 学習内容 */
	table.required_subject tr th, table.required_subject tr td {
		display: table-cell;
		width: auto;
	}
	table.required_subject tr th, table.selected_subject tr th {
		width: 22%;
		text-align: left;
	}
	table.certified tr th, table.certified tr td {
		display: table-cell;
	}
	table.certified tr th {
		width: 22%;
	}
	/* ----------
	 * お問い合わせ
	 * ---------- */
	.wpcf7 input[type="text"], .wpcf7 input[type="datetime"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea, .wpcf7 selectt {
		font-size: 14px;
	}
	table.contact tr th {
		padding: 8px 15px;
	}
	table.contact tr th .required {
		font-size: 10px;
	}
	.required.wrapped {
		display: inline-block;
	}
}

.single-cf_current_student .entry-title {
	color: #003014;
  font-weight: 400;
  text-align: center;
}
@media screen and (min-width: 1024px) {
	/* 見出し */
	.current_student h2::before,
	.page h1.entry-title::before {
		background: url(https://tgb-fc.ac.jp/wp-content/uploads/entry-title-l.png) left center / contain no-repeat;
	}
	.current_student h2::after,
	.page h1.entry-title::after {
		background: url(https://tgb-fc.ac.jp/wp-content/uploads/entry-title-r.png) right center / contain no-repeat;
	}
	.page.about h1.entry-title::before,
	.page.about h1.entry-title::after,
	.page.course h1.entry-title::before,
	.page.course h1.entry-title::after,
	.page.admissions h1.entry-title::before,
	.page.admissions h1.entry-title::after {
		display: none;
	}
	.page.about h1.entry-title,
	.page.course h1.entry-title,
	.page.admissions h1.entry-title{
		min-height: 400px;
		font-size: 3rem;
	}
	.article h2.top, #About h2.top {
		margin-left: 70px;
	}
	/* ----------
	 * ヘッダー
	 * ---------- */
	.header-container-in .logo.logo-image {
		width: calc(100% - 285px);
	}
	/* グローバルナビ・サブメニュー */
	.navi-in > ul ul.sub-menu {
		top: 60px;
		width: 250px;
	}
	/* 固定バナー */
	.headerBnr {
		flex-flow: row nowrap;
	}
	.header-container-in .headerBnr ul {
		display: flex;
	}
	/* ----------
	* トップページ
	* ---------- */
	/* 新着記事カルーセル */
	#topic-slider .slick-thumbnail {
		max-height: 160px;	/* サムネイルの高さ */
	}
	/* news topics */
	#News .su-tabs-nav span.tab {
		width: 13%;
	}
	#News .su-posts .su-post {
		width: 32%;
		margin: 0 .6666% 2.5em;
	}
	/* ----------
	* 学校紹介
	* ---------- */
	/* 施設紹介 */
	.flGallery {
		display: flex;
		justify-content: space-between;
	}
	#Facility h2 {
		width: 28%;
		margin: 0;
		padding: .5em 0 0 .2em;
		border: none;
		border-right: 1px solid #00723a;
		box-sizing: border-box;
		font-size: 2.3rem;
		font-weight: 400;
	}
	#Facility .detail {
		width: 70%;
		padding: 1.2em 0 1em;
		box-sizing: border-box;
	}
	/* ----------
	* 学科紹介
	* ---------- */
	/* ファッションビジネス学科 */
	#FashionBusiness ul.skills li {
		width: 31%;
		margin-bottom: 25px;
	}
	/* 学習内容 */
	#Curriculum table th, #Curriculum table td, table.certified th, table.certified td {
		font-size: .9rem;
	}
	#Certified li::before {
		top: -2px;
	}
	/* ----------
	 * サイドバー・投稿記事
	 * ---------- */
	.sidebar .post-date {
		color: #000;
	}
	.pager-post-navi {
		flex-direction: row;
	}
	.pager-post-navi a.prev-post,
	.pager-post-navi a.next-post {
		width: 50%;
	}
}
@media screen and (min-width: 1200px) {
	/* 見出し */
	.page.about h1.entry-title,
	.page.course h1.entry-title,
	.page.admissions h1.entry-title{
		min-height: 480px;
	}
	/* ----------
	 * ヘッダー
	 * ---------- */
	.header-container-in .logo.logo-image, .header-container-fixed .logo.logo-image {
		padding-left: 50px;
	}
	.header-container-in.hlt-top-menu .logo-header img {
		padding: 5px 0;
	}
	/* ----------
	 * トップページ
	 * ---------- */
	/* main visual */
	#mainVisual .slick-slider .slick-track, #mainVisual .slick-slider .slick-list {
		height: calc(100vh - 120px);
		overflow: hidden;
	}
	/* 新着記事カルーセル */
	#topic-slider .slick-thumbnail {
		max-height: 200px;	/* サムネイルの高さ */
	}
	#topic-slider .slick-slide a p.more {
		font-size: .8rem;
	}
	/* News */
	#News .su-posts-default-loop .su-post-thumbnail {
		margin-bottom: 1em;
	}
	/* About */
	#About {
		padding-bottom: 60px;
	}
	#About .pt .txt {
		left: 38%;
		width: 61%;
	}
	#About .pt.item01 .txt .gr, #About .pt.item02 .txt .gr {
		width: 67%;
		padding: 50px;
		box-sizing: border-box;
	}
	#About .pt.item02 .txt .gr {
		margin-left: 37%;
	}
	#About .pt .txt .icon {
		padding-right: 100px;
		text-align: right;
	}
	/* Course */
	#Course {
		padding: 50px 20px;
	}
	#Course .gr {
		top: 250px;
		left: 50%;
		width: 38%;
	}
}


.slick-dots {
	display: none!important;
}

/* 20230829add */
.attention h2{
	border: none !important;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
}
.attention h2::after {
	display: none;
}
.attentionbox {
	border: 2px solid #00723a;
	padding: 20px;
}
.attentionbox h3{
	background: #e5fff2;
    border-left: 10px solid #00723a;
	margin: 0;
}
.attentionbox .mt20{
	margin-top: 20px;
}
.attentioncontent .red{
	font-weight: bold;
}